SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000633supertux-contribLevels and worldmapspublic2010-04-10 13:552013-08-21 07:54
Reporterniso 
Assigned Toocto 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSWindows 7OS Version
Summary0000633: New level: "Crystal Beauty"
DescriptionI built a new Crystal level. It's hard because of the "glass-effects". Keep your eyes peeled and you can reach the goal quickly. Try to collect all coins.

Maybe this level could be something for Incubators Island?!

Do you find some building mistakes?
TagsAttachedFiles
Attached Files? file icon Crystal Beauty.stl [^] (202,643 bytes) 2010-04-10 13:55

- Relationships
parent of 0001006resolvedTobbi supertux Crystal Beauty complaint 

-  Notes
(0001842)
niso (reporter)
2010-04-11 02:53

Should it be even longer? Or is it not too short?
(0001863)
octo (administrator)
2010-05-02 02:52

Hey niso :) Nice level! I'm a bit uncertain about the spikes on the ground, but that should be easy to remove should we decide against them ;)
(0001864)
octo (administrator)
2010-05-02 02:59

Added the level to the Incubator Island. Feedback is very welcome.
(0001871)
niso (reporter)
2010-05-07 03:12

Do you like the "glass-effects" or should i add a dark gradient...like in the level "Crystal Cataclysm"?

I like the spikes....but it's your choice...^^

And: Should it be added to the Incubator Island-Site at the Supertux Wiki?
(0002079)
hume2 (administrator)
2011-01-12 12:50

Nice, but should avoid those traps.
(0002082)
octo (administrator)
2011-01-14 08:04

niso, yes, the level should appear on that wiki page. I've added it just now.

—octo
(0003408)
giby (administrator)
2013-08-21 07:54

for trouble shown by 0001006, I propose to remove the cristallo there is after the icecrusher

- Issue History
Date Modified Username Field Change
2010-04-10 13:55 niso New Issue
2010-04-10 13:55 niso File Added: Crystal Beauty.stl
2010-04-11 02:53 niso Note Added: 0001842
2010-05-02 02:50 octo Status new => assigned
2010-05-02 02:50 octo Assigned To => octo
2010-05-02 02:52 octo Note Added: 0001863
2010-05-02 02:59 octo Fixed in subversion revision => 6638
2010-05-02 02:59 octo Note Added: 0001864
2010-05-07 03:12 niso Note Added: 0001871
2011-01-12 12:50 hume2 Note Added: 0002079
2011-01-14 08:04 octo Note Added: 0002082
2011-01-14 08:08 octo Summary A new crystal level => New level: "Crystal Beauty"
2011-10-23 10:06 sik0fewl Project supertux => supertux-contrib
2012-02-16 10:07 hume2 Status assigned => resolved
2012-02-16 10:07 hume2 Resolution open => fixed
2012-02-16 10:07 hume2 Category Levels and Worldmaps => Levels and worldmaps
2012-09-08 06:10 superdev Tag Attached: AttachedFiles
2013-08-20 15:10 lmh Relationship added parent of 0001006
2013-08-21 07:54 giby Note Added: 0003408


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker